--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1761376922.34667'
  aggregator: 
    - 1d
    - 1W
    - Z
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1W
  merged: 
    epoch: '1761329281.58721'
    into_interval: Z
    time: '1761329581.57728'
  minmax: 
    max: '1761376922.20591'
    min: '1761346379.77414'
    mtime: '1761373321'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1761376922.20591'
    path: ''
    type: new
  - 
    epoch: '1761376081.42082'
    path: 02STAMP
    type: new
  - 
    epoch: '1761375887.57663'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1761375885.88839'
    path: 02packages.details.txt
    type: new
  - 
    epoch: '1761375171.19407'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1761375171.19283'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1761375171.12163'
    path: 01modules.index.html
    type: new
  - 
    epoch: '1761346380.97665'
    path: 06perms.txt.gz
    type: new
  - 
    epoch: '1761346379.77414'
    path: 06perms.txt
    type: new
